include:
  - project: kubernetes/tools/gitlab-ci
    ref: master
    file:
      - helm-template.gitlab-ci.yml

variables:
  VALUES_FILE_ENVIRONMENTS: "values-prod.yaml; values-staging.yaml; values-next.yaml; values-tn.yaml; values-tn-staging.yaml; values-wlcg.yaml; values-workflows.yaml"
